/*** Colors - Yellow #FFC72C; Black #090300; Gray #A7A8AA; Light Gray #D1D3D4; ***/
@font-face { font-family: dinmed; src: url('https://storage.tapin2.co/fonts/din-medium-regular.ttf'); }
@font-face { font-family: light; src: url('https://storage.tapin2.co/fonts/dinnextltpro-light.ttf'); }

.navbar-light .navbar-toggler { background-color: #FFF; }
#page-seat .login.row .navbar-collapse { background-color: #000; }

.footer { background-color: transparent!important; }
#page-seat .event-row { color: #FFF; }

#page-seat .bg-white { background-color: transparent!important; }
#page-seat .border-bottom { border: transparent!important; }
#page-seat .preorder-logo-login { max-height: 10vh; }

#page-seat .col.text-center.express-pay {display: none;}
img.mb-3.mx-auto { margin-top:2rem; margin-bottom: 2rem!important; width: 30%; }
body.preorder.seat { background-color: #090300; }
.btn-primary { background-color: #FFC72C; border-color: #FFC72C; color: #090300; }
#page-seat h1 { font-family: dinmed; color: #fff; }
#page-seat h3 { font-family: light; color: #fff; }
#page-seat a { font-family: light; color: #fff; }
#page-seat .form-control-lg { font-family: light; }
#page-seat .btn[disabled] { font-family: dinmed; }
#page-seat .btn:not(:disabled):not(.disabled) { font-family: dinmed; }
#page-seat body.seat { display: none; }
#page-seat .col-12.col-sm-3.col-lg-2.mt-2.mt-md-0:nth-child(2), #page-seat .col-12.col-sm-3.col-lg-2.mt-2.mt-md-0:nth-child(3) { display: none; }
 @media (min-width: 992px) {
#page-seat .col-12.col-sm-3.col-lg-2.mt-2.mt-md-0:nth-child(1) {
    flex: 0 0 50%;
    max-width: 50%; }}

#page-seat .event-row {width: 47.75vw; border-radius: 10px; margin-bottom: .5rem; border-top: 1px solid #ced4da; }

#spinner-modal .modal-body .spinner-border { border-color: #FFC72C; border-right-color: #ced4da; }

#page-seat .event-row img { max-width: 8vw; }

#page-seat #select-event-list { color: #FFF!important; }
#page-seat .list-grid-toggle div.select { color: #FFF!important; }

#page-seat .event-row .event-select-btn { background-color: #FFF; color: #000; }
#page-seat .event-grid .event-select-btn { background-color: #000; color: #FFF; }
#page-seat .seat-div .event-change-btn { background-color: #FFF; color: #000; }
#page-seat .fa-circle-dot { color: #FFF; }

#login-modal .text-center { font-family: dinmed; }
.fa-window-close:before { color: #090300; }
#page-edit-account h3 { font-family: dinmed; }
#page-edit-account label { font-family: light; }
#page-edit-account .form-control { font-family: light; }
#page-edit-account .btn { font-family: dinmed; }

.table thead th { font-family: dinmed; }
#order-table td { font-family: light; }
.form-control { font-family: light; }
.text-right { font-family: light; }

/*#page-menu nav > a.active { background-color: #FFC72C; color: #090300; font-family: dinmed; }
#page-menu nav > a { background-color: #090300; color: #fff; font-family: dinmed; }*/

#header-menu #menu-cart { color: #090300; }
#page-menu .edit-seat-btn { background-color: #FFC72C; border-color: #FFC72C; color: #090300; }
#page-menu nav > a { font-family: dinmed; }
#page-menu .mobile-category-header { font-family: dinmed; }
#page-menu .tag-header { font-family: dinmed; }
#page-menu #cart-desktop .quantity-circle { background-color: #090300; }
@media (max-width: 768px) {
#page-menu nav > a { padding: .5rem 2rem; }
}

#page-menu .btn.btn-secondary.btn-note, #page-menu #cart-desktop #special-instruction-btn { background-color: #FFC72C; border-color: #FFC72C; }

#page-menu nav > a { font-family: dinmed; }
#page-menu .btn.btn-secondary.btn-note { background-color: #FFC72C; border-color: #FFC72C; color: #090300; }
#page-menu h6 { display: none; }
.pr-desktop .btn-pr > .info > .descr { display: none; }
#page-menu .btn-pr > .info { min-height: 2rem; }
.btn-quick-add { background-color: #FFC72C; color: #090300; }
.btns.btns-checkout .btn, .btns.btns-checkout-mobile .btn { background-color: #FFC72C; border-color: #FFC72C; color: #090300; }
.input-group:not(.has-validation)>.custom-file:not(:last-child) .custom-file-label::after, .input-group:not(.has-validation)>.custom-select:not(:last-child), .input-group:not(.has-validation)>.form-control:not(:last-child) { font-family: light; }

#page-menu #header-layout .header-right { color: #FFC72C; }
#checkout-div .btn { background-color: #FFC72C; color: #090300; }

#product-modal h5 { text-align: left; font-family: dinmed; }
#product-modal h6 { text-transform: uppercase; text-align: center; font-family: dinmed; margin-top: 1rem; }
#product-modal p { text-align: center; font-size: 1rem; }

.product.selected {background-color: #FFC72C; color: #090300;}
.row-product-groups .row-products > .selected {border: 0; background-color: transparent;}

#product-modal .title, #product-modal .price { font-family: dinmed; }
#product-modal .description { font-family: light; }
.modal-product .modal-dialog .modal-body .row-quantity input[type=text] { font-family: dinmed; color: #090300; }
.fa-minus:before { color: #A7A8AA; }
.fa-plus:before { color: #A7A8AA; }
.modal-product .modal-dialog .modal-body .row-quantity input[type=number] { color: #090300; }
.modifier.selected { color: #000!important; background-color: #FFC72C!important; }
.btn:not(:disabled):not(.disabled) { font-family: dinmed; }

#cart-desktop table th { font-family: dinmed; }
#cart-desktop table.table-order-items td { font-family: light; }

#page-review h2 { font-family: dinmed; }
#page-review h5 { font-family: dinmed; }
#page-review .mb-1 { font-family: light; }
p { font-family: light; }
#page-review a { font-family: dinmed; }
#page-review label { font-family: light; }
#page-review .form-control-lg { font-family: light; }
#page-review .table-order td { font-family: light; }
.btns.btns-checkout .btn, .btns.btns-checkout-mobile .btn { font-family: dinmed; }

#page-review .edit-seat-btn { background-color: #FFC72C; border-color: #FFC72C; color: #090300;}
#page-review #tab-container .quantity-circle { background: #FFC72C; color: #090300;}
#page-review .btn.btn-secondary.btn-note { background-color: #FFC72C; border-color: #FFC72C; color: #090300;}
#page-review #tab-container #special-instruction-btn { background-color: #FFC72C; border-color: #FFC72C; color: #090300;}

.table-order td p { font-family: light; }
#terms-modal .btn-accept { background-color: #FFC72C; border-color: #FFC72C; color: #090300; }
#terms-modal .mb-5 { display: none; }

#terms-modal .modal-title { font-family: dinmed; }
#terms-modal .p-3 { font-family: light; }
#terms-modal .terms-instructions { font-family: light; }
#terms-modal .btn-accept { font-family: dinmed; }

#page-confirm .display-4 { font-family: dinmed; }
#page-confirm p { font-family: light; }

#page-confirm img.client-logo.mb-5 { display: none; }
#confirm { background: url(https://tapin2.blob.core.windows.net/images/v876/logo/kings_g1c_logolockup.jpg) no-repeat center top; min-height: 25vh; background-size: contain; }
#page-confirm .btn-primary { background-color: #A7A8AA; border-color: #A7A8AA; color: #FFF; }

#page-review .yes-no-container .btn.active { background-color: #5A2D81;}

/*Mobile*/
#page-menu #back-bar { background: #090300!important; }
#alcohol-warning-div p { font-size: 1rem!important; }
